@charset "GBK";
html, body { height: 100%; background-repeat: no-repeat; background-position: top; background-color:#ffffff; }

.bigfoot{ background-image: url(http://ue5.17173.itc.cn/csxy/end.jpg); background-repeat: no-repeat; background-position: bottom; }

.csxyTop{ background-image: url(http://ue1.17173.itc.cn/csxy/index_59a.jpg); background-repeat: no-repeat; background-position: top; }

.csxyTop2{ background-image: url(http://ue8.17173.itc.cn/csxy/index_64.jpg); background-repeat: no-repeat; background-position: top; }

.kuang{ background-color: #ffffff; border: 1px solid #7b653e; padding-bottom: 10px; }

.kuang1{ background-color: #ffffff; border: 1px solid #7b653e; }

.csxyTop3{ background-image: url(http://ue5.17173.itc.cn/csxy/index_79.jpg); background-repeat: no-repeat; background-position: top; }

.csxyTop4{ background-image: url(http://ue2.17173.itc.cn/csxy/index_94.jpg); background-repeat: no-repeat; background-position: top; }

.csxyTop5{ background-image: url(http://ue9.17173.itc.cn/csxy/page_2.jpg); background-repeat: no-repeat; background-position: top; }

.csxyTop6{ background-image: url(http://ue4.17173.itc.cn/csxy/page_12.jpg); background-repeat: no-repeat; background-position: top; }

.csxyBottom{ background-image: url(http://ue9.17173.itc.cn/csxy/index_47.jpg); background-repeat: no-repeat; background-position: bottom; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 24px; }

.p121 { font-size: 12px; line-height: 21px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 21px; }

.p14 { font-size: 14px; line-height: 24px; }

.p141 { font-size: 14px; line-height: 20px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }

.p16 { font-size: 16px; line-height: 30px; }

.p18Bold { font-size: 18px; line-height: 30px; font-weight: bold; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }

.cBlack a:hover { color: #000000; text-decoration: underline; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: none; }

.cOrange { color: #e7bf4d; text-decoration: none; }

.cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #fffada; text-decoration: none; }

.cOrange a:hover { color: #e7bf4d; text-decoration: none; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #78000e; text-decoration: none; }

.cRed a:hover { color: #78000e; text-decoration: underline; }

.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #bd1111; text-decoration: none; }

.cRed1 a:hover { color: #bd1111; text-decoration: underline; }

.cGreen { color: #42d8dc; text-decoration: none; }

.cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #42d8dc; text-decoration: none; }

.cGreen a:hover { color: #f7f3e9; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #491b06; text-decoration: none; }

.cCoffee a:hover { color: #491b06; text-decoration: underline; }

.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #68490d; text-decoration: none; }

.cCoffee1 a:hover { color: #68490d; text-decoration: underline; }

.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #e7bf4d; text-decoration: none; }

.cYellow a:hover { color: #e7bf4d; text-decoration: underline; }

.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #fff7de; text-decoration: none; }

.cYellow1 a:hover { color: #fff7de; text-decoration: underline; }

.cYellow3, .cYellow3 a:link, .cYellow3 a:visited, .cYellow3 a:active { color: #f3c951; text-decoration: none; }

.cYellow3 a:hover { color: #f3c951; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #258FDA; text-decoration: none; }

.cBlue a:hover { color: #258FDA; text-decoration: underline; }

.cGray,.cGray a:link, .cGray a:visited, .cGray a:active { color: #2A2A2A; text-decoration: none; }

.cGray a:hover { color: #2A2A2A; text-decoration: none; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }

.Chui1 a:hover { color: #333333; text-decoration: underline; }

.pdLeft22{ padding-left: 22px; }

.pdLeft12{ padding-left: 12px; }

.pdLeft8{ padding-left: 8px; }

.pdTop7{ padding-top: 7px; }

.mdTop6{ margin-top: 6px; }

.mdTop10{ margin-top: 10px; }

.mdTop2{ margin-top: 2px; }

.mdTop3{ margin-top: 3px; }

.mdTop4{ margin-top: 4px; }

.mdTop5{ margin-top: 5px; }

.mdTop9{ margin-top: 9px; }

.pdTop12{ padding-top: 12px; }

.mdBottom8 { margin-bottom: 8px; }

.mdLeft25 { margin-left: 25px; }

input.text { height: 20px; line-height: 150%; width: 198px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "??¨¬?"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }

input.text1 { height: 19px; line-height: 150%; width: 189px; padding: 0px 4px 0px; border: 1pt solid #8f7d5e; font-family: Verdana, Arial, Helvetica, sans-serif, "??¨¬?"; font-size: 12px; background-color: #FFFFFF; color: #252525; text-align: center; }

.line{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #cdc9bf; }

.text2{ margin: 0px auto; width: 97px; height: 28px; }

.text2 a{ color: #e7bf4d; font-size: 12px; line-height: 28px; margin: 0px auto; text-align: center; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/csxy/zlh.jpg); background-repeat: no-repeat; background-position: top; font-weight: bold; display: block; }

.text2 a:hover{ color: #fff7de; font-size: 12px; line-height: 28px; margin: 0px auto; text-align: center; text-decoration: none; background-image: url(http://ue5.17173.itc.cn/csxy/zlh1.jpg); background-repeat: no-repeat; background-position: top; font-weight: bold; display: block; }

.showlist3{ padding: 0px; margin: 0 auto; width: 95%; margin-top: 7px; }

.showlist3 li{ float: left; width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }

.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 12px; color: #68490d; text-decoration: none; text-align: left; overflow: hidden; }

.showlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #68490d; text-decoration: underline; }

.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #68490d; height: 16px; line-height: 16px; text-align: left; }

.showlist33{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 93%; margin-top: 8px; }

.showlist33 li{ float: left; width: 100%; height: 16px; padding: 4px 0; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #999999; }

.showlist33 li,.showlist33 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }

.showlist33 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }

.showlist33 li span{ float: right; width: auto; font-size: 12px; color: #898989; height: 16px; line-height: 16px; text-align: center; }

.showlist6{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 93%; }

.showlist6 li{ float: left; width: 100%; height: 16px; padding: 4px 0; }

.showlist6 li,.showlist6 li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }

.showlist6 li a:hover{ line-height: 16px; font-size: 14px; color: #9a0000; text-decoration: underline; }

.showlist6 li span{ float: right; width: auto; font-size: 14px; color: #b7b7b7; height: 16px; line-height: 16px; text-align: center; }

.showlist6 li .left{ float: left; width: auto; color: #000000; font-size: 12px; padding-right: 6px; background-image: url(http://ue6.17173.itc.cn/csxy/biao.gif); background-repeat: no-repeat; background-position: left; padding-right: 15px; }

.showlist2{ padding: 0px; margin: 0 auto; width: 140px; }

.showlist2 li{ float: left; width: 100%; height: 25px; margin: 0px auto; background-image: url(http://ue6.17173.itc.cn/csxy/pic_6.jpg); background-repeat: no-repeat; background-position: top; line-height: 22px; }

.showlist2 li a{ line-height: 22px; font-size: 12px; color: #6a4f0a; text-decoration: none; text-align: left; overflow: hidden; padding-left:13px; }

.showlist2 li a:hover{ line-height: 22px; font-size: 12px; color: #6a4f0a; text-decoration: underline; }

.showlist{ padding: 0px; margin: 0 auto; width: 95%; }

.showlist li{ float: left; width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }

.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #3e450a; text-decoration: none; text-align: left; overflow: hidden; }

.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #3e450a; text-decoration: underline; }

.showlist li span{ float: right; width: auto; font-size: 12px; color: #3e450a; height: 16px; line-height: 16px; text-align: left; }

.showlist1{ padding: 0px; margin: 0 auto; width: 540px; height: auto; }

.showlist1 li{
	float: left;
	width: 250px;
	height: 16px;
	padding: 4px 0;
	margin-right: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}

.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }

.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }

.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #898989; height: 16px; line-height: 16px; text-align: center; }

.jtList1 { WIDTH: 96%; padding: 0; MARGIN: 0px auto; }

.jtList1 IMG { WIDTH: 154px; HEIGHT: 114px; border: 1px solid #000000; padding: 3px; background: #d0ba8b; }

.jtList1 UL { padding: 0; margin: 0 auto; }

.jtList1 LI { float: left; display: block; margin: 5px 16px 0px 12px; padding: 0; WIDTH: 162px; }

.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #fff7de; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #fff7de; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }

.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 154px; HEIGHT: 114px; border: 1px solid #000000; padding: 3px; background: #d0ba8b; }

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 5px 8px 0px 16px; padding: 0; WIDTH: 162px; }

.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #fff7de; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #fff7de; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }

.jtList2 { WIDTH: 98%; padding: 0; MARGIN: 0px auto; margin-bottom: 10px; }

.jtList2 IMG { WIDTH: 133px; HEIGHT: 98px; border: 1px solid #7b653e; padding: 1px; background: #ffffe6; }

.jtList2 UL { padding: 0; margin: 0 auto; }

.jtList2 LI { float: left; display: block; margin: 5px 5px 0px 8px; padding: 0; WIDTH: 137px; }

.jtList2 LI,.jtList2 LI A { float: left; FONT-SIZE: 12px; COLOR: #fff7de; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList2 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #fff7de; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList2 LI SPAN,.jtList2 LI SPAN a { CLEAR: both; FLOAT: left; display: block; height: 21px; line-height: 21px; margin: 0; OVERFLOW: hidden; WIDTH: 137px; background: #96896b; padding: 0px; }

/*¡ã¨´??*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }

.baikepage a:hover{ color: #FFFFFF; background: #013F8A; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #013F8A; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }

.text{ width: 100%; margin: 0px auto; text-align: center; }

.text h1{ margin: 0px auto; color: #000000; text-align: center; line-height: 32px; font-size: 18px; font-family: "?¡é¨¨¨ª??o¨²"; }

.text span{ color: #e11921; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: center; }

.text span a{ color: #e11921; font-size: 12px; line-height: 20px; margin: 0px auto; text-decoration: none; text-align: center; }

.text span a:hover{ color: #e11921; font-size: 12px; line-height: 20px; margin: 0px auto; text-decoration: underline; text-align: center; }

/***????¨¦¨¨??***/
.slidingDoorFivequhuan { width: 75px; height: 24px; font-size: 14px; text-decoration: none; color: #fff7de; font-weight: bold; background-image: url(http://ue9.17173.itc.cn/csxy/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }

.slidingDoorFivequhuan, .slidingDoorFivequhuan a,.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .slidingDoorFivequhuan a:active { font-size: 14px; text-decoration: none; color: #fff7de; font-weight: bold; }

.slidingDoorFivequhuan1 { width: 75px; height: 24px; margin-right: 0; font-size: 14px; text-decoration: none; }

.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #e7bf4d; font-size: 14px; line-height: 24px; font-weight: bold; }

#slidingDoorFive { width: 308px; height: 24px; padding: 0; margin: 0px auto; margin-top: 4px; }

#slidingDoorFivecontent1{ float: left; width: 75px; height: 24px; text-align: center; margin: 0; line-height: 24px; margin-left: 15px; }

#slidingDoorFivecontent2, #slidingDoorFivecontent3{ float: left; width: 75px; height: 24px; text-align: center; margin: 0; line-height: 24px; }

#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3 { width: 308px; text-align: left; margin: 0px auto; padding: 0px; }

/***????¨¦¨¨??111***/
.slidingDoorOnequhuan { width: 59px; height: 29px; font-size: 12px; text-decoration: none; color: #ffffff; font-weight: bold; background-image: url(http://ue4.17173.itc.cn/csxy/qiehuan1.jpg); background-repeat: no-repeat; background-position: left top; }

.slidingDoorOnequhuan, .slidingDoorOnequhuan a,.slidingDoorOnequhuan a:link, .slidingDoorOnequhuan a:visited, .slidingDoorOnequhuan a:active { font-size: 12px; text-decoration: none; color: #ffffff; font-weight: bold; }

.slidingDoorOnequhuan1 { width: 59px; height: 29px; margin-right: 0; font-size: 12px; text-decoration: none; }

.slidingDoorOnequhuan1, .slidingDoorOnequhuan1 a:link, .slidingDoorOnequhuan1 a:visited, .slidingDoorOnequhuan1 a:active { text-decoration: none; color: #6fe6ba; font-size: 12px; line-height: 29px; }

#slidingDoorOne { width: 647px; height: 29px; padding: 0; margin: 0px auto; }

#slidingDoorOnecontent1{ float: left; width: 59px; height: 29px; text-align: center; margin: 0; line-height: 29px; margin-left: 13px; }

#slidingDoorOnecontent2, #slidingDoorOnecontent3,#slidingDoorOnecontent4, #slidingDoorOnecontent5,#slidingDoorOnecontent6,#slidingDoorOnecontent7,#slidingDoorOnecontent8{ float: left; width: 59px; height: 29px; text-align: center; margin: 0; line-height: 29px; }

#slidingDoorOneccontent1, #slidingDoorOneccontent2, #slidingDoorOneccontent3,#slidingDoorOneccontent4, #slidingDoorOneccontent5, #slidingDoorOneccontent6, #slidingDoorOneccontent7, #slidingDoorOneccontent8 { width: 647px; text-align: left; margin: 0px auto; padding: 0px; }

/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; height: 143px; }

#footerLogo { text-align: right; margin: 0; width: 310px; padding: 25px 0 5px; float: left; }

#footerText { margin: 35px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #637486; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #637486; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #637486; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }


